#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'lelang_doc.doc_penawaran'}
#{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_doc.home'}</a></li>
    <li><a href="@{lelang.PaketCtr.index()}">&{'lelang_doc.daftar_paket'} </a></li>
    <li><a href="@{lelang.LelangCtr.edit(lelang.lls_id)}">&{'lelang_doc.edit_tender'}</a></li>
    <li class="active">&{'lelang_doc.doc_penawaran'}</li>
</ol>
<div class="content">
	<div class="bs-callout bs-callout-warning">
		&{'lelang_doc.petunjuk'}<br />
			<ol>
				<li>&{'lelang_doc.petunjuk_cek_1'}</li>
				<li>&{'lelang_doc.petunjuk_cek_2'}</li>
				<li>&{'lelang_doc.petunjuk_cek_3'}</li>
			</ol>
	</div>
	#{alert /}
	#{form @lelang.DokumenCtr.checklistSubmit(lelang?.lls_id), id:'form-dok-lelang', 'data-alert':'true'}
	#{if syaratAdmin}
	<h4>Administrasi</h4>
	<table id="tblAdmin" class="table table-sm">
	#{list items:syaratAdmin, as:'item'}
	<input type="hidden" name="syaratAdmin[${item_index-1}].chk_id" value="${item.chk_id}" />
	<tr class="syarat">
		<td width="5">
			#{if item?.checklist_master.checked}
				<input type="hidden" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" />
				<input type="checkbox" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" checked="checked" disabled="disabled" />
			#{/if}
			#{else}
				<input type="checkbox" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if item.checked} checked="checked" #{/if} #{if !editable} disabled="disabled" #{/if}/>
			#{/else}
			</td>
			<td>#{if item.checklist_master.syaratLain}
					<input type="text" class="form-control" name="syaratAdmin[${item_index-1}].chk_nama" value="${item.chk_nama}" />
				#{/if}
				#{else} ${item?.checklist_master.ckm_nama} #{/else}
			</td>
			<td width="5">
				#{if item?.checklist_master.syaratLain}
					<a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>
				#{/if}	
			</td>
	</tr>
	#{/list}
	</table>
	#{/if}
	<div class="clearfix"></div>		
	<h4>Teknis</h4>	
	<table id="tblTeknis" class="table table-sm">
		#{if syaratTeknis}	
		#{list items:syaratTeknis, as:'item'}
		<input type="hidden" name="syarat[${item_index-1}].chk_id" value="${item.chk_id}" />	
		<tr class="syarat">	
			<td width="5">
				#{if item?.checklist_master.checked}
					<input type="hidden" name="syarat[${item_index-1}].ckm_id" value="${item.checklist_master.ckm_id}" />
					<input type="checkbox" name="syarat[${item_index-1}].ckm_id" value="${item.checklist_master.ckm_id}" checked="checked" disabled="disabled" />	
				#{/if}
				#{else}
					<input type="checkbox" name="syarat[${item_index-1}].ckm_id" value="${item.checklist_master.ckm_id}" #{if item.checked} checked="checked" #{/if} #{if !editable} disabled="disabled" #{/if} />
				#{/else}
				</td>	
				<td>
				#{if item?.checklist_master.syaratLain}
					<input type="text" class="form-control" required name="syarat[${item_index-1}].chk_nama" value="${item.chk_nama}" maxlength="70"/>
					<span class="warning"><em>*&{'lelang_doc.pastiakn_syarat_tbh'}</em></span>
				#{/if} #{else} ${item?.checklist_master.ckm_nama} #{/else}
				</td>
				<td width="5">
				#{if item?.checklist_master.syaratLain}
					<a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>
				#{/if}	
			</td>	
		</tr>	
		#{/list}
		#{/if}
	</table>
	<button type="button" class="btn btn-default pull-right" id="tambahTeknis">&{'lelang_doc.tbh_syarat_teknis'}</button>
	<div class="clearfix"></div>
	#{if syaratHarga}
	<h4>Harga</h4>
	<table id="tblTeknis" class="table table-sm">
		#{list items:syaratHarga, as:'item'}		
			<input type="hidden" name="syaratHarga[${item_index-1}].chk_id" value="${item.chk_id}" />	
			<tr class="syarat">	
				<td width="5">
					#{if item?.checklist_master.checked}
						<input type="hidden" name="syaratHarga[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" />
						<input type="checkbox" name="syaratHarga[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" checked="checked" disabled="disabled"/> 	
					#{/if}
					#{else}
						<input type="checkbox" name="syaratHarga[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if item.checked} checked="checked" #{/if} #{if !editable} disabled="disabled" #{/if} />
					#{/else}
					</td>	
					<td>
					#{if item?.checklist_master.syaratLain}
						<input type="text" class="form-control" name="syaratHarga[${item_index-1}].chk_nama" value="${item.chk_nama}" />
					#{/if}
					#{else} ${item?.checklist_master.ckm_nama} #{/else}
					</td>	
					<td width="5">#{if item?.checklist_master.syaratLain}<a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>#{/if}</td>	
			</tr>	
		#{/list}
	</table>	
	 #{/if}
	#{if editable}
		#{saveButton /}
	#{/if}
	<a href="@{lelang.LelangCtr.edit(lelang.lls_id)}" class="btn btn-default btn-sm"><i class="fa fa-arrow-circle-left fa-fw"></i> &{'lelang_doc.kembali'}</a>
	#{/form}
</div>